<?xml version="1.0" encoding="utf-8"?>
<component size="254,254">
  <controller name="type" pages="0,0,1,1" selected="1"/>
  <controller name="state" pages="0,0,1,1,2,2,3,3,4,4" selected="0"/>
  <displayList>
    <image id="n1_s27h" name="n1" src="s27hl" fileName="img/master_pass_box_01.png" xy="7,7">
      <gearDisplay controller="type" pages="0"/>
    </image>
    <image id="n0_s27h" name="n0" src="s27hi" fileName="img/master_pass_box_02.png" xy="7,7">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n10_nsh2" name="n10" src="s27hj" fileName="img/master_pass_box_01_light.png" xy="6,4" size="231,234">
      <gearDisplay2 controller="state" pages="1" condition="0"/>
    </image>
    <loader id="n5_s27h" name="item_loader" xy="121,83" pivot="0.5,0.5" anchor="true" size="166,137" url="ui://o9974uc5q8uck" align="center" vAlign="middle" fill="scale"/>
    <text id="n6_s27h" name="number_text" xy="26,139" size="193,84" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="x100"/>
    <image id="n8_s27h" name="n8" src="s27hl" fileName="img/master_pass_box_01.png" xy="7,6" alpha="0.6" color="#000000">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n7_s27h" name="n7" src="rigk1b" fileName="img/passing_gou.png" xy="152,-21">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n9_s27h" name="n9" src="rigk1a" fileName="img/passing_lock.png" xy="176,-5">
      <gearDisplay controller="state" pages="3,4"/>
    </image>
  </displayList>
</component>